--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: HTTPAccess2::Client
includes: []

instance_methods: []

name: Client
superclass: "::HTTPClient"
